### Method

# WPEWebKit Settings set_enable_spatial_navigation

since: 2.2

#### Declaration [src]

    void
    webkit_settings_set_enable_spatial_navigation (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-spatial-navigation` property.

Available since: 2.2

Sets property | `WPEWebKit.Settings:enable-spatial-navigation`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.